#Include once "window9.bi"

Function Modify_Menu OverLoad (ByVal Soursenumber As Integer,ByVal menu As HMENU,ByVal name_ As string, ByVal Newnumber As Integer=999999,ByVal flag As Integer=0) As Integer Export
  If Newnumber=999999 Then
    Return ModifyMenu(menu,SourseNumber,flag,Soursenumber,name_)
  Else
    Return ModifyMenu(menu,SourseNumber,flag,Newnumber,name_)
  End If
End Function

Function Modify_Menu  OverLoad (ByVal Soursenumber As Integer,ByVal menu As HMENU,ByVal name_ As integer, ByVal Newnumber As Integer=999999,ByVal flag As Integer=MF_BITMAP) As Integer Export
  If Newnumber=999999 Then
    Return ModifyMenu(menu,SourseNumber,flag,Soursenumber,Cast(LPSTR,name_))
  Else
    Return ModifyMenu(menu,SourseNumber,flag,Newnumber,Cast(LPSTR,name_))
  End If
End Function


